@font-face {
    font-family: 'SchoolScriptDashedRegular';
    src: url('schoolscriptdashed-webfont.eot');
    src: url('schoolscriptdashed-webfont.eot?#iefix') format('embedded-opentype'),
         url('schoolscriptdashed-webfont.woff') format('woff'),
         url('schoolscriptdashed-webfont.ttf') format('truetype'),
         url('schoolscriptdashed-webfont.svg#SchoolScriptDashedRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

header h1
{
	font-family: SchoolScriptDashedRegular, sans-serif;
	font-size: 70px;
    font-weight: bold;
	text-align: center;
	margin: 0;
	padding: 0;
}
a
{
	color: #660808;
	font-weight: bold;
	text-decoration:none;
}
a:hover
{
	color: #e34141;
}
a.bouton
{
	background-color: #b5bdb7;
	border-top: 5px solid #dadbda;
	border-right: 5px solid #939995;
	border-bottom: 5px solid #939995;
	border-left: 5px solid #dadbda;
}
a.bouton:hover
{
	border-top: 5px solid #939995;
	border-right: 5px solid #dadbda;
	border-bottom: 5px solid #dadbda;
	border-left: 5px solid #939995;
	color: black;
}
a.slate
{
	margin: auto;
	display:block;
	width:250px;
	height: 181px;
	/*line-height:30px;*/
	background: url(../images/slate.png);
	color: white;
	font-family: SchoolScriptDashedRegular, sans-serif;
	font-size: 40px;
    font-weight: bold;
	text-align: center;
	text-decoration:none;
}
a.slate:hover
{
	color: red;
}

table.entete
{
	width: 100%;
}
header h2
{
	display: block;
	float: left;
}
header h2.log
{
	display: block;
	float: right;
}
table.QA table.layout
{
	width: 100%;
}
table.layout td
{
	vertical-align:top;
	padding: 15px;
}
table.QA, table.QA th, table.QA td
{
	border: solid black 1px;
}
table.QA th, table.QA td
{
	min-width: 60px;
	padding: 5px;
}
table.QA th
{
	background: #b5bdb7;
	font-size: bold;
}
.icone
{
	margin-left: 10px;
}
